title image


Smiley Re: Was
Bei der Anwendung handelt es sich um online-Banking, das mit der vorher installierten und jetzt deinstallierten Java-Version 1.4.0_irgendwas einwandfrei funktionierte.

Jetzt sehe ich halt das Mozilla-/Netscape-Plugin-Symbol, was mich darauf hinweist, dass es fehlen wuerde und ich es duch Mausclick installieren solle. Anschliessend gelange ich auf die Plugin-Seite von Netscape und von dort dann zu Java.

Dort ist es egal, ob ich nur den Installer runterlade (und dann den Anweisungen folge) oder die ganze Anwendung direkt installiere - beides habe ich mehrfach ausprobiert. Der "fehlende Plugin"-Hinweis bleibt aber leider auch nach wie vor erhalten...

Mein Betriebssystem ist Windows XP, Mozilla nutze ich als 1.5.

Im Plugin-Ordner von Mozilla liegen die Dateien

NPJava11.dll

NPJava12.dll

NPJava11.dl3

NPJava14.dll

NPJava32.dll

NJPI142_01.dll

NPOJI610.dll

sowie NPSWF32.dll (Flashplayer?) und npnul32.dll (?).

Der Eintrag in der prefs.js (about:config) heisst:

plugin.scan.SunJRE > vom Benutzer gesetzt > String > 1.4.2_01

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: